@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&display=swap');
@font-face{font-family:'SamsungSharpSansBold';src:url("../fonts/SamsungSharpSans-Bold-UTF8.ttf")}
@font-face{font-family:'GoogleSansRegular';src:url("../fonts/GoogleSans-Regular.otf")}
.container {
    max-width: 1200px;
}
.showFormSearch{
  display: none;
}
.showFormSearch.active{
  display: block !important;
}
h2,h3{
    font-family: 'SamsungSharpSansBold';
}
.Montserrat{
    font-family:'Montserrat'
}
.translateY{
    transform: translateY(-50%)
}
.tran_form::before{
    width: 100%;
    background-color:#dddddd;
    content:"";
    position: absolute;
    left: 0;
    bottom: -7px;
    height: 1px;
}
.group2:hover .dropdown-menu{
    display: grid !important;background-color:#ffffffdb;left:100%
}
.nav_pc li:last-child{
    border-bottom:0px !important
}
.tran_shadow{
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
/* pagination */
.pagination {
    display: flex;
    justify-content: center;
}

.pagination li {
    height: 40px;
    width: 40px;
    text-align: center;
    border: 1px solid #dddddd;
    border-radius: 100%;
    margin: 0px 5px;

}

.pagination a,
.pagination span {
    color: black;
    text-decoration: none;
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination li.active span {
    color: #fff;
}

.pagination a:hover {
    background-color: #004e2a;
    color: white;
    border-color: #004e2a;
    border-radius: 100%;
}

.pagination li.active {
    background-color: #004e2a;
    color: white;
    border-color: #004e2a;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}
/* footer */
.address p {
    position: relative;
    padding-left: 25px;
}
.address p:before {
    background-image: url(../images/i-5.png);
    position: absolute;
    content: "";
    width: 29px;
    height: 20px;
    left: 0px;
    top: 0px;
    background-repeat: no-repeat;
}
.address .p1:before {
    background-position: 0px 5px;
}
.address .p2:before {
    background-position: 0px -59px;
}
.address .p3:before {
    background-position: 0px -96px;
}
.address .p4:before {
    background-position: 0px -133px;
}
.address .p5:before {
    background-position: 0px -173px;
}
.ul_menu_footer li:last-child{
    border:0px !important;
}

footer::before{
  background:url(../images/bg-footer-2.png) no-repeat center;
  height: 51px;
  width: 100%;
  top:-1px;
  left:0px;
  content:'';
  position:absolute
}
/* fixed_contact */
.fixed_contact{
    position:fixed;
    bottom:100px;
    right:15px;
    z-index: 9999;
}
.fixed_contact ul li{
    width: 50px;
    height:50px;
    margin-bottom: 5px;
}
.fixed_contact ul li a{
    float: left;
    width: 100%;
    height:50px;
    background: url(../images/i-2.png);
    -webkit-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-size: 100%
}

.fixed_contact ul li:nth-child(2) a{
    background-position: 0px 50px;
}
.fixed_contact ul li:nth-child(3) a{
    background-position: 0px 108px;
}
.fixed_contact ul li:nth-child(4) a{
    background-image: url(../images/i-3.png);
}
.fixed_contact ul li:nth-child(5) a{
    background-image: url(../images/i-4.png);
}

@-o-keyframes coccoc-alo-circle-fill-anim {

    0% {
  
      -o-transform: rotate(0) scale(0.7) skew(1deg);
  
      opacity: 0.2;
  
    }
  
    50% {
  
      -o-transform: rotate(0) scale(1) skew(1deg);
  
      opacity: 0.2;
  
    }
  
    100% {
  
      -o-transform: rotate(0) scale(0.7) skew(1deg);
  
      opacity: 0.2;
  
    }
  
  }
  
  @-moz-keyframes coccoc-alo-circle-img-anim {
  
    0% {
  
      transform: rotate(0) scale(1) skew(1deg);
  
    }
  
    10% {
  
      -moz-transform: rotate(-25deg) scale(1) skew(1deg);
  
    }
  
    20% {
  
      -moz-transform: rotate(25deg) scale(1) skew(1deg);
  
    }
  
    30% {
  
      -moz-transform: rotate(-25deg) scale(1) skew(1deg);
  
    }
  
    40% {
  
      -moz-transform: rotate(25deg) scale(1) skew(1deg);
  
    }
  
    50% {
  
      -moz-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
    100% {
  
      -moz-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
  }
  
  @-webkit-keyframes coccoc-alo-circle-img-anim {
  
    0% {
  
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
    10% {
  
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  
    }
  
    20% {
  
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  
    }
  
    30% {
  
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  
    }
  
    40% {
  
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  
    }
  
    50% {
  
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
    100% {
  
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
  }
  
  @-o-keyframes coccoc-alo-circle-img-anim {
  
    0% {
  
      -o-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
    10% {
  
      -o-transform: rotate(-25deg) scale(1) skew(1deg);
  
    }
  
    20% {
  
      -o-transform: rotate(25deg) scale(1) skew(1deg);
  
    }
  
    30% {
  
      -o-transform: rotate(-25deg) scale(1) skew(1deg);
  
    }
  
    40% {
  
      -o-transform: rotate(25deg) scale(1) skew(1deg);
  
    }
  
    50% {
  
      -o-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
    100% {
  
      -o-transform: rotate(0) scale(1) skew(1deg);
  
    }
  
  }
  @media(max-width:767px){
    .fixed_contact ul li a{
        height: 40px;
        background-size: cover;
    }
    .fixed_contact ul li {
        width: 40px;
        height: 40px;
    }
    .fixed_contact ul li:nth-child(2) a {
        background-position: 0px 39px;
    }
    .fixed_contact ul li:nth-child(3) a {
        background-position: 0px 87px;
    }
    .fixed_contact ul li:nth-child(4) a{}
  }

  .content_article ul {
    list-style: disc;
    padding-left: 20px;
}